<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Hyperlinks</title>
        
    </head>
    <body>

        <h1>Project Page</h1>

        <a href="../index.html">Back to Home Page</a>


    </body>
</html>